Gda.SetNode – Gda-6.0 Reference Manual

# SetNode

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_set_node_get_type ()" ) ]
[ Compact ]
public class SetNode
Namespace: Gda
Package: Gda-6.0

## Content:

### Creation methods:

- public SetNode (Holder holder)

### Methods:

- public SetNode copy ()
- public void free ()
- public unowned DataModel get_data_model ()
- public unowned Holder get_holder ()
- public int get_source_column ()
- public void set_data_model (DataModel? model)
- public void set_holder (Holder holder)
- public void set_source_column (int column)